.nav-icon {
  display: block;
  border-radius: 0.5rem;
  background-color: rgba(255,255,255,0);
  transition: background-color 0.3s;
  padding-bottom: 4px;
  font-size: 1.2rem;  
  text-decoration: none !important;
  color: #bb9237;
  font-size: 0.9rem;
}

.nav-icon img {
  padding: 4px;
  border-radius: 4px;
  transition: background-color 0.3s;
}

.nav-icon:hover img {
  background-color: #fff;
}

@media (max-width: 767px) {
  .nav-icon {
	display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
  }
  
  .nav-icon img {
   	margin-right: 5px;
    width: 24px;
    height: 24px;
  }
  .site-logo {
    margin: 0 auto;
    max-width: 5rem;
    max-height: 5rem;
  }
}

hr {
  border-top: solid 1px var(--primary);
  width: 50%;
  margin: 2rem auto;
}